



/* ------------- Main (umschliesst Navi und content) ---------------- */
#main { max-width: 1280px; margin: 0px auto; }
#main .ym-col2 { background-color: #ffffff;}
#main { color:#010101; clear: left; z-index: 4; position: relative;  }
#main #content { max-width: 1280px; margin: 0px auto; }



/* ------------------------- Zeilen Spalten ---------------------------------*/

#content .composedcontent-preset_module .composedcontent-preset_zeile { clear: both;  }
#content .redright { border-right: 20px solid #d83c06; padding: 25px 88px 40px 0px;  }
#content .redleft {  border-left: 20px solid #d83c06; padding: 25px 0px 40px 88px;   }




@media screen and ( min-width : 1024px)   {

#mm-my-menu { display: none !important; }
#hamburger  { display: none !important; }
}

@media screen and (max-width : 1023px)   {
	.top-content-inner nav { display: none;}
#my-menu  { display: none; }
	
	

}



/* Hamburger */
#hamburger
{
	box-sizing: border-box;
	display: block;
	height: 43px !important;
	position: fixed;
	top: 28px !important;
	right: 0px !important;
        width: 40px !important;
	z-index: 40 !important; /*! background: #3b4f5f !important; */ 
}

#hamburger:before,
#hamburger:after,
#hamburger span
{
	background: #cccccc !important;
	content: '';
	display: block;
	width: 9px !important;
	height: 8px;
	position: absolute;
	left: 8px !important; border: 0px !important;
	border-radius: 6px; 
	font-size: 0px; color: transparent;
}

#hamburger:before { top: 0px; }
#hamburger span { top: 12px; }
#hamburger:after { top: 24px; }


/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;

	-webkit-transition-property: transform, top, bottom, left, opacity;
	transition-property: transform, top, bottom, left, opacity;
}
html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after
{
	top: 20px;	
}
html.mm-opening #hamburger span
{
	left: -50px;
	opacity: 0;
}
html.mm-opening #hamburger:before { transform: rotate( 45deg ); }
html.mm-opening #hamburger:after { transform: rotate( -45deg ); }




/* Login */
fieldset {
	border: 0;
}

form#loginForm fieldset {
	margin-bottom: 20px;
	margin-top: 10px;
}

form#loginForm fieldset {
	padding: 0em;
}


form#loginForm fieldset legend {
	color: #184664;
	font-size: 1.4rem;
	padding-bottom: 25px;
	padding-right: 30px;
}

form#loginForm .ym-fbox-button {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}

form#loginForm .ym-fbox-text {
	margin-bottom: 10px;
}

form#loginForm fieldset .ym-fbox-text input {
	border: 1px solid #ccc;
	padding-bottom: 5px;
	padding-left: 6px;
	padding-top: 5px;
}

#j_username:focus {
	background-color: #F1F1F1;
	border: 1px solid #acacac;
}


#j_password:focus {
	background-color: #F1F1F1;
	border: 1px solid #acacac;
}


#j_username:hover {
	border: 1px solid  #972a04;
}

#j_password:hover {
	border: 1px solid #972a04;
}


.ym-form .ym-fbox-button input {
	width: 48%;
}

#wrapper-login { 
	background: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
	max-width: 350px;
	padding: 30px;
	margin: 0px auto;
	text-align: left;
}
.login-wrapper {
    height: 100%;
    /*! display: -webkit-box; */
    /*! display: -ms-flexbox; */
    /*! display: flex; */
    vertical-align: baseline;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

body.home.login {
	background: #184664;
	background-image: none;
}

body.login {
	background: #184664;
	background-image: none;
}

.login-wrapper {
	align-items: center;
	/*! display: flex; */
	height: 100%;
	/*! justify-content: center; */
	vertical-align: baseline;
	margin-top: 10%;
	text-align: center;
}

.login .ym-columnar .ym-fbox-select select,
.login .ym-columnar .ym-fbox-text input,
.login .ym-columnar .ym-fbox-text textarea {
	float: none;
	width: 100%;
}

.login .ym-columnar .ym-fbox-select label,
.login .ym-columnar .ym-fbox-text label {
	float: none;
	width: 100%;
}

input.button {
	display: inline-block;
	background-color: #f5f5f5;
	background-image: linear-gradient(to top,#f5f5f5,#f1f1f1);
	color: #444;

	border: 1px solid #dcdcdc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	cursor: default;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	height: 37px;
	line-height: 27px;
	min-width: 100px;
	padding: 5px 18px;
	text-decoration: none;
}


input.button:hover {
	background-color: #F8F8F8;
	background-image: linear-gradient(to top,#f8f8f8,#f1f1f1);

	border: 1px solid #C6C6C6;
	color: #333;

	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,.1);
}


input.button:hover[value="Login"]{ }

input.button:hover[value="Abbrechen"]{	color: red;}

@media print {

	.top-content nav { display: none !important;}
	
#zmDetail { flex-wrap: wrap !important;}
#zmDetail .detailinfo { order: 1; flex-basis: 100% !important;}
#zmDetail .bilder { order: 2; flex-basis: 100% !important;}
	#zmDetail .toprow { flex-wrap: wrap !important;}
	#zmDetail .toprow > div { flex-basis: 100%  !important;;}
	
	#quicksearch { display: none !important;}	
	
}


/* ------------- Footer ---------------- */
#footer { color: #ffffff; position: relative; z-index: 1; background-color: #972a04; }
#footer a { color: #ffffff; text-decoration: underline; }
#footer .cmsmap a { color: #000000; text-decoration: none; }
#footer h2 { margin-bottom: 10px; font-size: 50px; text-transform: uppercase;}
#footer .ym-gl { float: none;}
#footer .composedcontent-preset_zeile { display: flex;}
#footer .composedcontent-preset_zeile .ym-g33 { float: none; flex-basis: 650px; }
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 { float: none; flex-basis: 650px; padding: 20px 0px 0px 110px;}
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 + .ym-g33 { float: none; flex-basis: 650px; padding: 50px 0px 0px 70px;}

#footer .contentForm label  {font-size: 0px; color: transparent; }
 

#footer .contentForm div.privacyStatementConfirmation  { margin-bottom: 20px; max-width: 482px;}
#footer .contentForm .privacyStatementConfirmation label { all:unset;}

#footer .contentForm .privacyStatementConfirmation > label { display: none;}
#footer .contentForm .privacyStatementConfirmation div { display: inline-block;}
#footer .contentForm .privacyStatementConfirmation input { margin-left: 0; width: auto; margin-left: 0px;}


#footer .contentForm select { padding: 12px; width: 482px;}
#footer .contentForm input { padding: 12px; width: 482px;}

#footer .contentForm textarea { margin-bottom: 20px; padding: 10px; width: 482px; font-family: RotisSansSerifPro, sans-serif; color: #030303;font-size: 16px;height: 100px;}
#footer .formElementRow { margin-bottom: 8px;}



#footer .captcha:before  { content:"Bitte beantworten Sie die Fage"; display: block; margin-bottom: 10px;}
#footer .captcha > div { display: inline-block;}

#footer .captcha .ym-g33 { width: 260px;}
#footer .captcha .ym-g33 + .captchaInput.ym-g33 { float: none; width: 100px; padding: 0px 0px 0px 0px;}
#footer .contentForm .captcha input { padding: 12px; width: 100px;}

/* Formular Captcha Text */
#footer label.captchaQuestion {display: block;
    width: 200px;
    height: 30px;
    color: #fff;
    font-size: 1rem;}

#footer .ym-fbox-button { padding-left: 0%;}
#footer .ym-fbox-button input { text-transform: uppercase; color: #fff; background: #000; border: 0px;}

#footer .basecontent-html-editor { margin-top: 75px;}
#footer .basecontent-html-editor p { padding-top: 0px; line-height: 1.6rem;}
#footer .basecontent-html-editor p span { display: inline-block; width: 100px;}
#footer .basecontent-html-editor p strong { text-transform: uppercase; font-weight: normal;}
#footer .ym-grid { max-width: 1920px; margin: 0px auto; background-color: #972a04;  } 
#footer .bottom { background-color: #000000; }
#footer .bottom .bottom-content {  padding: 20px 100px;max-width: 1670px; margin: 0px auto; }

#footer .bottom { color: #c6846d; }
#footer .bottomLink { float: right;}
#footer .bottom a { text-decoration: none; color: #c6846d; }




#footer .ym-fbox-button input {  cursor: pointer;}

.body_contentmail .shadedbox { margin-top: 40px;}
.body_contentmail .solutions { display: none;}
.body_contentmail .reprint { display: none;}



@media screen and (max-width : 1670px)   {

    
 /*** Footer ***/    
#footer .composedcontent-preset_zeile { flex-wrap: wrap;}
#footer .composedcontent-preset_zeile .ym-g33 { float: none; flex-basis: 100%; }
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 { float: none; flex-basis: 49%; padding: 50px 5%;}
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 + .ym-g33 { float: none; flex-basis: 49%;  }


	
	
#footer .contentForm select { padding: 12px; width: 100%; }
#footer .contentForm input { padding: 12px; width: 100%; }
#footer .contentForm textarea {   width: 100%;}       
    
}




